<?php
define('_MD_USER_ERROR_AVATAR_EXTENSION', 'アップロードされたファイルは許可された拡張子と一致しません');
define('_MD_USER_ERROR_AVATAR_MAXFILESIZE', 'アバターのファイルサイズが許容サイズをオーバーしています');
define('_MD_USER_ERROR_AVATAR_SELECT', '指定したアバターは不正です');
define('_MD_USER_ERROR_AVATAR_SIZE', 'アバターの画像サイズが許容サイズをオーバーしています');
define('_MD_USER_MSG_DBDELETED', 'データを削除しました。');
define('_MD_USER_ERROR_DBDELETE_FAILED', 'データの削除に失敗しました。');
define('_MD_USER_MSG_DBUPDATED', 'データを更新しました。');
define('_MD_USER_ERROR_DBUPDATE_FAILED', 'データの更新に失敗しました');
define('_MD_USER_MSG_DBREGISTERED', 'データを登録しました。');
define('_MD_USER_ERROR_DBREGISTRY_FAILED', 'データの登録に失敗しました');
define('_MD_USER_ERROR_EMAIL', '{0}は不正なメールアドレスです');
define('_MD_USER_ERROR_EMAILTAKEN', 'このメールアドレスは既に使用されています');
define('_MD_USER_ERROR_INJURY', '{0}の入力値が不正です');
define('_MD_USER_ERROR_INVALID_EMAIL', '不正なメールアドレスです');
define('_MD_USER_ERROR_MAXLENGTH', '{0}は半角{1}文字以内で入力して下さい');
define('_MD_USER_ERROR_MINLENGTH', '{0}は半角{1}文字以上にして下さい');
define('_MD_USER_ERROR_NAME_RESERVED', 'このユーザ名は使用できません。');
define('_MD_USER_ERROR_PASSWORD', 'パスワードと確認用パスワードが一致しません');
define('_MD_USER_ERROR_REQUIRED', '{0}は必ず入力して下さい');
define('_MD_USER_ERROR_SEND_MAIL', 'メールの送信に失敗しました。管理者に御連絡下さい。');
define('_MD_USER_ERROR_TIMEZONE', 'タイムゾーン');
define('_MD_USER_ERROR_UNEEDAGREE', '申し訳ございませんが、登録するためには免責事項にご同意いただく必要があります。');
define('_MD_USER_ERROR_USERVALUESET_DATA', '明細データは存在しません');
define('_MD_USER_ERROR_USERVALUESET_UNIQUE', 'ユーザ選択値名称は既に存在しています');
define('_MD_USER_ERROR_USERVALUESET_REQUIRED', 'ユーザ選択値名称は必ず入力して下さい');
define('_MD_USER_ERROR_YOURREGMAILNG', '登録が完了しました。しかし、サーバ内部エラーにより承認キーが記載されたメールを送信することができませんでした。大変申し訳ありませんが、サイト管理者までお問い合わせください。');
define('_MD_USER_ERROR_GROUP_ENTRY', 'グループの参加に失敗しました。');
define('_MD_USER_ERROR_GROUP_LEAVE', 'グループの脱退に失敗しました。');
define('_MD_USER_ERROR_GROUP_REFUSE_LEAVE', 'ユーザーは共有アイテムを持つため、グループから脱退できません。');
define('_MD_USER_ERROR_GROUP_DELETE', 'グループの削除に失敗しました。');
define('_MD_USER_ERROR_GROUP_EDIT', '権限のチェックが失敗ため、グループを編集できません。');
define('_MD_USER_ERROR_GROUP_NAME_EXISTS', 'そのグループ名は既に存在します。');
define('_MD_USER_ERROR_GROUP_ICON', 'グループアイコンはピクチャー 型でアップロードして下さい。');
define('_MD_USER_ERROR_GROUP_ICON_UPLOAD', 'グループアイコンをアップロードできません。');
define('_MD_USER_ERROR_GROUP_MEMBER', '権限のチェックが失敗ため、グループメンバーを編集できません。');
define('_MD_USER_ERROR_ITEM_FAILED', '公開アイテム、グループ共有アイテムを持っているため、削除できません。');
define('_MD_USER_ERROR_ADMIN_FAILED', 'サイト管理者のため、削除できません。');
define('_MD_USER_ERROR_GROUP_ADMIN_FAILED', 'グループ管理者のため、削除できません。');
define('_MD_USER_ERROR_GROUP_LEAVE_FAILED', '{0}は参加・脱退承認まちのため所属グループから外せません。');

define('_MD_USER_LANG_ALLABOUT', '%sさんの基本情報');
define('_MD_USER_LANG_ASSIGN', '割り当て');
define('_MD_USER_LANG_ATTACHSIG', '投稿に署名を必ず追加する');
define('_MD_USER_LANG_AVATAR', 'アバター');
define('_MD_USER_LANG_AVATAR_EDIT', 'アバター編集');
define('_MD_USER_LANG_AVATAR_ID', 'ID');
define('_MD_USER_LANG_AVATAR_LIST', '使用可能アバター一覧');
define('_MD_USER_LANG_AVATAR_MAXFILESIZE', '最大ファイルサイズ');
define('_MD_USER_LANG_AVATAR_WIDTH', '幅');
define('_MD_USER_LANG_AVATAR_WIDTH_HIGHT', '幅 x 高さ');
define('_MD_USER_LANG_BIO', 'その他');
define('_MD_USER_LANG_DELACCOUNT', 'アカウントを削除する');
define('_MD_USER_LANG_DELETE', '削除');
define('_MD_USER_LANG_DISCLAIMER', '免責');
define('_MD_USER_LANG_EDITPROFILE', 'プロフィールの編集');
define('_MD_USER_LANG_EMAIL', 'メールアドレス');
define('_MD_USER_LANG_FINISH', '送信');
define('_MD_USER_LANG_GROUPID', 'グループID');
define('_MD_USER_LANG_GUEST', 'ゲスト');
define('_MD_USER_LANG_HASJUSTREG', '新規登録ユーザがありました！　ユーザ名：%s');
define('_MD_USER_LANG_INVALIDNICKNAME', '不正なユーザ名です。');
define('_MD_USER_LANG_LAST_LOGIN', '最終ログイン日時');
define('_MD_USER_LANG_LEVEL', 'レベル');
define('_MD_USER_LANG_LOSTPASSWORD', 'パスワードを紛失されましたか？');
define('_MD_USER_LANG_NAME', '本名');
define('_MD_USER_LANG_NAMERESERVED', 'このユーザ名は使用できません。');
define('_MD_USER_LANG_NEWPWDREQ', '新規パスワードのリクエスト＠%s');
define('_MD_USER_LANG_NEWUSERREGAT', '新規登録ユーザ＠%s');
define('_MD_USER_LANG_NICKNAME', 'ユーザ名');
define('_MD_USER_LANG_NICKNAMETAKEN', 'このユーザ名は既に使用されています');
define('_MD_USER_LANG_NO', 'いいえ');
define('_MD_USER_LANG_NOACTTPADM', "選択されたユーザはまだ存在しないか、承認が完了していません。<br />詳細についてはサイト管理者にお問合せください。");
define('_MD_USER_ACCOUNT_NOT_ACTIVATED', 'モデレータの承認が完了していないため、XooNIpsを利用できません。モデレータの承認をお待ちください。承認完了時にはメールにてお知らせします。' );
define('_MD_USER_LANG_NOPROBLEM', 'ご心配なく。まずはあなたが登録に使用したメールアドレスを入力し、ボタンをクリックしてください。 パスワード取得用のリンクが記載されたメールがあなたの登録メールアドレス宛に送られます。');
define('_MD_USER_LANG_NOREGISTER', '申し訳ございませんが、現在このサイトでは新規ユーザの登録受付を行っておりません。');
define('_MD_USER_LANG_NOTIFY_METHOD', 'イベント更新通知メッセージの受取方法');
define('_MD_USER_LANG_NOTIFY_MODE', 'イベント通知のタイミング');
define('_MD_USER_LANG_NOTREGISTERED', '今すぐ登録？');
define('_MD_USER_LANG_PASS', 'パスワード');
define('_MD_USER_LANG_PASS_CONFIRM', '確認用パスワード'); 
define('_MD_USER_LANG_PM', 'PM');
define('_MD_USER_LANG_POSTS', '投稿数');
define('_MD_USER_LANG_PROFILE', 'プロフィール');
define('_MD_USER_LANG_RANK', 'ランク');
define('_MD_USER_LANG_RANK_ID', 'ID');
define('_MD_USER_LANG_REGISTER', '登録');
define('_MD_USER_LANG_REGISTERNG', '登録できませんでした');
define('_MD_USER_LANG_REMOVEINFO', 'アカウントを削除した場合、全てのユーザ情報が失われます。');
define('_MD_USER_LANG_SAVECHANGES', '変更を保存');
define('_MD_USER_LANG_SELECT', '選択');
define('_MD_USER_LANG_SENDPASSWORD', '送信');
define('_MD_USER_LANG_SHOWALL', 'すべて表示');
define('_MD_USER_LANG_STATISTICS', '統計情報');
define('_MD_USER_LANG_SUBMIT', '送信');
define('_MD_USER_LANG_THEME', 'テーマ');
define('_MD_USER_LANG_TIMEZONE', 'タイムゾーン');
define('_MD_USER_LANG_TIMEZONE_OFFSET', 'タイムゾーン');
define('_MD_USER_LANG_TYPEPASSTWICE', '（パスワードを変更する場合のみ記入してください）');
define('_MD_USER_LANG_UID', 'UID');
define('_MD_USER_LANG_UMODE', 'コメント表示モード');
define('_MD_USER_LANG_UNAME', 'ユーザー名');
define('_MD_USER_LANG_UNASSIGN', '割り当て解除');
define('_MD_USER_LANG_UORDER', 'コメントの並び順');
define('_MD_USER_LANG_URL', 'ホームページ');
define('_MD_USER_LANG_USER_AIM', 'AIM');
define('_MD_USER_LANG_USER_AVATAR', 'アバター');
define('_MD_USER_LANG_USER_FROM', '居住地');
define('_MD_USER_LANG_USER_ICQ', 'ICQ');
define('_MD_USER_LANG_USER_INTREST', '趣味');
define('_MD_USER_LANG_USER_MAILOK', '当サイトの新着情報などをメールで受け取る');
define('_MD_USER_LANG_USER_MSNM', 'MSNM');
define('_MD_USER_LANG_USER_OCC', '職業');
define('_MD_USER_LANG_USER_REGDATE', '登録日');
define('_MD_USER_LANG_USER_SIG', '署名');
define('_MD_USER_LANG_USER_VIEWEMAIL', 'このメールアドレスを公開する');
define('_MD_USER_LANG_USER_YIM', 'YIM');
define('_MD_USER_LANG_USERCOOKIE', 'ユーザ名を１年間クッキーに保存する');
define('_MD_USER_LANG_USERKEYFOR', '%sさんの承認キーです');
define('_MD_USER_LANG_USERREG', 'ユーザ登録');
define('_MD_USER_LANG_VERIFYPASS', 'パスワード確認');
define('_MD_USER_LANG_WEBSITE', 'ホームページ');
define('_MD_USER_LANG_WHOSONLINE', 'オンライン状況');
define('_MD_USER_LANG_YOURACCOUNT', '%sでのユーザアカウント');
define('_MD_USER_LANG_YOUREMAIL', '登録メールアドレス：');
define('_MD_USER_LANG_USERSEARCH', 'ユーザ検索');
define('_MD_USER_LANG_USERLIST', 'ユーザ一覧');
define('_MD_USER_LANG_USERINFO', 'ユーザ詳細');
define('_MD_USER_LANG_EDIT', '編集');
define('_MD_USER_LANG_EVENTNOTICE', 'イベント通知機能');
define('_MD_USER_LANG_MSGMAIL', 'メッセージ送信');
define('_MD_USER_LANG_HOME', 'ホーム');
define('_MD_USER_LANG_SEARCH', '検索');
define('_MD_USER_LANG_QUICK_SEARCH', '簡易検索');
define('_MD_USER_LANG_ADVANCED_SEARCH', 'アイテム検索');
define('_MD_USER_LANG_ACCOUNT_CHANGE', 'アカウント切り替え' );
define('_MD_USER_LANG_ACTION', '操作');
define('_MD_USER_LANG_REQUIRED_MARK', '(*) = 必須');
define('_MD_USER_LANG_CANCEL', 'キャンセル');
define('_MD_USER_LANG_EDITUSER', 'ユーザ編集');
define('_MD_USER_LANG_SU', 'アカウント切り替え');
define('_MD_USER_LANG_SU_TARGET_USER', 'アカウントの切り替え先');
define('_MD_USER_LANG_SU_PASSWORD', 'あなたのパスワード');
define('_MD_USER_LANG_OK', 'OK');
define('_MD_USER_LANG_MEMBER', 'メンバー');
define('_MD_USER_LANG_NEW_REGISTER', '新規登録');
define('_MD_USER_LANG_PERMIT', '許可');
define('_MD_USER_LANG_NO_PERMIT', '非許可');
define('_MD_USER_LANG_YES', 'はい');
define('_MD_USER_LANG_MANUAL', '手動');
define('_MD_USER_LANG_AUTO', '自動');
define('_MD_USER_LANG_RECOUNT', '再集計');
define('_MD_USER_LANG_ALL', '全体');
define('_MD_USER_LANG_UPDATE', '更新');
define('_MD_USER_LANG_BACK', '戻る');
define('_MD_USER_LANG_ITEM_LIMIT', '登録可能なアイテムの最大個数');
define('_MD_USER_LANG_INDEX_LIMIT', '登録可能なインデックスの最大個数');
define('_MD_USER_LANG_ITEM_STORAGE_LIMIT', '登録可能なアイテムの最大ディスク容量[MB]');
define('_MD_USER_LANG_UNLIMIT', '無制限');
define('_MD_USER_LANG_LIMIT_DESC', '0を入力すると無制限扱いとなります。');
define('_MD_USER_LANG_GROUP_LIST', 'グループ一覧');
define('_MD_USER_LANG_GROUP_NAME', 'グループ名');
define('_MD_USER_LANG_GROUP_DESCRIPTION', 'グループ詳細');
define('_MD_USER_LANG_GROUP_JOIN', 'グループ参加');
define('_MD_USER_LANG_GROUP_LEAVE', 'グループ脱退');
define('_MD_USER_LANG_GROUP_JOIN_REQUIRED', 'グループ参加承認待ち');
define('_MD_USER_LANG_GROUP_LEAVE_REQUIRED', 'グループ脱退承認待ち');
define('_MD_USER_LANG_GROUP_REGISTER', 'グループ登録');
define('_MD_USER_LANG_GROUP_ADMIN', 'グループ管理者');
define('_MD_USER_LANG_GROUP_ICON', 'グループアイコン');
define('_MD_USER_LANG_GROUP_JOIN_REQUEST', 'ユーザによるグループ参加要求');
define('_MD_USER_LANG_GROUP_HIDDEN', '隠しグループ');
define('_MD_USER_LANG_GROUP_MEMBER_ACCEPT', '参加承認方法');
define('_MD_USER_LANG_GROUP_ITEM_ACCEPT', 'アイテム承認方法');
define('_MD_USER_LANG_GROUP_EDIT', 'グループ編集');
define('_MD_USER_LANG_GROUP_PUBLIC', 'アイテム公開範囲');
define('_MD_USER_LANG_GROUP_ONLY', 'グループのみ');
define('_MD_USER_LANG_GROUP_MEMBER_EDIT', 'グループメンバー編集');
define('_MD_USER_LANG_GROUP_MEMBERS', 'グループメンバー');
define('_MD_USER_LANG_GROUP_INFO', 'グループ詳細');

define('_MD_USER_MESSAGE_ACTIVATED_NOT_APPROVE', '選択されたアカウントは既にアクティベートされています。サイト管理者がアカウントを承認するまでお待ちください。');
define('_MD_USER_MESSAGE_ACONTACT', '選択されたアカウントは既に承認が完了しています。');
define('_MD_USER_MESSAGE_ACTKEYNOT', '承認キーが間違っています。');
define('_MD_USER_MESSAGE_ACTLOGIN', 'アカウントを承認しました。登録の際に記入したパスワードを使用してログインしてください。');
define('_MD_USER_MESSAGE_ACTVMAILNG', '%sさんへのメール送信に失敗しました。');
define('_MD_USER_MESSAGE_ACTVMAILOK', '%sさんへメールを送信しました。');
define('_MD_USER_MESSAGE_IAGREE', '私は上記事項に同意します。');
define('_MD_USER_MESSAGE_OLDDELETED', '古いアバター画像は上書きされます。');
define('_MD_USER_MESSAGE_SEND_PASSWORD', 'パスワードをメールで送信しました');
define('_MD_USER_MESSAGE_SURETODEL', 'ユーザアカウントを本当に削除しても良いですか？');
define('_MD_USER_MESSAGE_USER_DELETE_SUCCESS', 'アカウントを削除しました。');
define('_MD_USER_MESSAGE_YOURREGISTERED', '登録が完了しました。記載されたメールを登録メールアドレス宛に承認キーを送信しました。メールの指示に従い、承認を完了してください。');
define('_MD_USER_MESSAGE_YOURREGISTERED2', '登録が完了しました。サイト管理者がアカウントを承認するまでお待ちください。承認完了時にはメールにてお知らせします。');
define('_MD_USER_MESSAGE_SU_EXPLAIN', '一時的に他ユーザのアカウントで作業することができます。');
define('_MD_USER_MESSAGE_SU_NO_ACCOUNT', '他ユーザのアカウントが選択されていません。');
define('_MD_USER_MESSAGE_SU_START', 'アカウントを切り替えています。');
define('_MD_USER_MESSAGE_SU_FAIL', 'パスワードが異なります。');
define('_MD_USER_MESSAGE_SU_END', '管理者に戻ります。');
define('_MD_USER_MESSAGE_ACTIVATE_TIMEOUT', 'アカウント承認待機期間を過ぎています。');
define('_MD_USER_MESSAGE_USER_DELETED', 'アカウントを削除しました。');
define('_MD_USER_MESSAGE_CERTIFY_MAILOK', 'アカウントを承認しました。登録時のメールアドレスに通知メールを送信しました。');
define('_MD_USER_MESSAGE_CERTIFY_MAILNG', 'アカウントを承認しましたが、登録時のメールアドレスに通知メールを送信できませんでした。');
define('_MD_USER_MESSAGE_ACTIVATED_ADMIN_CERTIFY', 'アカウントをアクティベートしました。モデレータがアカウント承認した後、登録メールアドレスに通知されます。');
define('_MD_USER_MESSAGE_ACTIVATED_USER_CERTIFY', 'アカウントをアクティベートしました。アカウントがモデレータに承認されるまでお待ちください。');
define('_MD_USER_MESSAGE_GROUP_EMPTY', 'グループが登録されていません。');
define('_MD_USER_MESSAGE_GROUP_JOIN_NOTIFY', 'グループに参加するためにはグループ管理者による承認が必要です。');
define('_MD_USER_MESSAGE_GROUP_JOIN_SUCCESS', 'グループの参加に成功しました。');
define('_MD_USER_MESSAGE_GROUP_LEAVE_NOTIFY', 'グループから脱退するためにはグループ管理者による承認が必要です。');
define('_MD_USER_MESSAGE_GROUP_LEAVE_SUCCESS', 'グループの脱退に成功しました。');
define('_MD_USER_MESSAGE_GROUP_DELETE_NOTIFY', 'グループを削除するにはモデレータによる承認が必要です。');
define('_MD_USER_MESSAGE_GROUP_DELETE_SUCCESS', 'グループの削除に成功しました。');
define('_MD_USER_MESSAGE_GROUP_OPEN_NOTIFY', 'グループを公開するにはモデレータによる承認が必要です。');
define('_MD_USER_MESSAGE_GROUP_OPEN_SUCCESS', 'グループの公開に成功しました。');
define('_MD_USER_MESSAGE_GROUP_CLOSE_NOTIFY', 'グループを公開取下げするにはモデレータによる承認が必要です。');
define('_MD_USER_MESSAGE_GROUP_CLOSE_SUCCESS', 'グループの公開取下げに成功しました。');
define('_MD_USER_MESSAGE_GROUP_CERTIFY_REQUESTING', 'グループ承認要求中のため変更できません。');
define('_MD_USER_MESSAGE_GROUP_OPEN_REQUESTING', 'グループ公開要求中のため変更できません。');
define('_MD_USER_MESSAGE_GROUP_CLOSE_REQUESTING', 'グループ公開取下げ要求中のため変更できません。');
define('_MD_USER_MESSAGE_GROUP_DELETE_REQUESTING', 'グループ削除要求中のため変更できません。');
define('_MD_USER_MESSAGE_GROUP_NEW_SUCCESS', 'グループの登録に成功しました。');
define('_MD_USER_MESSAGE_GROUP_NEW_NOTIFY', 'グループを登録するにはモデレータによる承認が必要です。');
define('_MD_USER_MESSAGE_GROUP_EDIT_SUCCESS', 'グループの更新に成功しました。');
define('_MD_USER_MESSAGE_GROUP_MEMBER_SUCCESS', 'グループメンバーの編集に成功しました。');
define('_MD_USER_MESSAGE_ACCOUNT_CERTIFY_REQUEST_NOTIFYSBJ', '新規アカウントを承認して下さい。');
define('_MD_USER_MESSAGE_ACCOUNT_CERTIFIED_NOTIFYSBJ', 'アカウントが承認されました。');
define('_MD_USER_MESSAGE_ACCOUNT_DELETE_SUCCESS', 'アカウントを削除しました。');
define('_MD_USER_MESSAGE_ACCOUNT_CERTIFIED', 'アカウントの承認が完了しました。');
define('_MD_USER_MESSAGE_ACTIVATED_BY_ADMIN_CERTIFIED_AUTO', 'アカウントを承認しました。登録時のメールアドレスに通知メールを送信しました。');
define('_MD_USER_MESSAGE_ACTIVATED_BY_ADMIN_CERTIFIED_AUTO_MAILNG', 'アカウントを承認しましたが、登録時のメールアドレスに通知メールを送信できませんでした。');
define('_MD_USER_MESSAGE_ACCOUNT_REJECTED_NOTIFYSBJ', 'アカウントが承認されませんでした。');
define('_MD_USER_MESSAGE_MODERATOR_UNCERTIFY_SUCCESS', 'ユーザ登録の拒否が完了しました。');

//group certify
define('_MD_USER_ERROR_GROUP_NEW', '権限のチェックが失敗ため,グループを登録できません。');
define('_MD_USER_LANG_ACTIVATE', 'アクティベート');
define('_MD_USER_LANG_ACCOUNT_DELETE_CONFIRM', 'アカウント削除確認');
define('_MD_USER_LANG_USERNAME', 'ユーザ名：');
define('_MD_USER_LANG_STOP', '中止');
define('_MD_USER_MESSAGE_GROUP_CERTIFY_REQUEST_NOTIFYSBJ', '登録承認待ちのグループがあります。');
define('_MD_USER_MESSAGE_GROUP_CERTIFIED_NOTIFYSBJ', 'グループの登録が承認されました。');
define('_MD_USER_MESSAGE_GROUP_CERTIFIED_AUTO_NOTIFYSBJ', 'グループの登録が自動承認されました。');
define('_MD_USER_MESSAGE_GROUP_REJECTED_NOTIFYSBJ', 'グループの登録が承認されませんでした。');
define('_MD_USER_MESSAGE_GROUP_DELETE_REQUEST_NOTIFYSBJ', '削除承認待ちのグループがあります。');
define('_MD_USER_MESSAGE_GROUP_DELETED_NOTIFYSBJ', 'グループの削除が承認されました。');
define('_MD_USER_MESSAGE_GROUP_DELETED_AUTO_NOTIFYSBJ', 'グループの削除が自動承認されました。');
define('_MD_USER_MESSAGE_GROUP_DELETE_REJECTED_NOTIFYSBJ', 'グループの削除が承認されませんでした。');
define('_MD_USER_MESSAGE_GROUP_MEMBER_REQUEST_NOTIFYSBJ', 'グループへのメンバー参加要求がありました。');
define('_MD_USER_MESSAGE_GROUP_MEMBER_NOTIFYSBJ', 'グループへの参加が承認されました。');
define('_MD_USER_MESSAGE_GROUP_MEMBER_AUTO_NOTIFYSBJ', 'グループへの参加が自動承認されました。');
define('_MD_USER_MESSAGE_GROUP_MEMBER_REJECTED_NOTIFYSBJ', 'グループへの参加は承認されませんでした。');
define('_MD_USER_MESSAGE_GROUP_WITHDRAWAL_REQUEST_NOTIFYSBJ', 'グループからのメンバー脱退要求がありました。');
define('_MD_USER_MESSAGE_GROUP_WITHDRAWAL_NOTIFYSBJ', 'グループからの脱退が承認されました。');
define('_MD_USER_MESSAGE_GROUP_WITHDRAWAL_AUTO_NOTIFYSBJ', 'グループからの脱退が自動承認されました。');
define('_MD_USER_MESSAGE_GROUP_WITHDRAWAL_REJECTED_NOTIFYSBJ', 'グループからの脱退は承認されませんでした。');
define('_MD_USER_MESSAGE_GROUP_OPEN_REQUEST_NOTIFYSBJ', '公開承認待ちのグループがあります。');
define('_MD_USER_MESSAGE_GROUP_OPENED_NOTIFYSBJ', 'グループの公開が承認されました。');
define('_MD_USER_MESSAGE_GROUP_OPENED_AUTO_NOTIFYSBJ', 'グループの公開が自動承認されました。');
define('_MD_USER_MESSAGE_GROUP_OPEN_REJECTED_NOTIFYSBJ', 'グループの公開が承認されませんでした。');
define('_MD_USER_MESSAGE_GROUP_CLOSE_REQUEST_NOTIFYSBJ', '公開取下げ承認待ちのグループがあります。');
define('_MD_USER_MESSAGE_GROUP_CLOSED_NOTIFYSBJ', 'グループの公開取下げが承認されました。');
define('_MD_USER_MESSAGE_GROUP_CLOSED_AUTO_NOTIFYSBJ', 'グループの公開取下げが自動承認されました。');
define('_MD_USER_MESSAGE_GROUP_CLOSE_REJECTED_NOTIFYSBJ', 'グループの公開取下げが承認されませんでした。');
define('_MD_USER_MESSAGE_ACCOUNT_CERTIFIED_AUTO_NOTIFYSBJ', 'アカウントが自動承認されました。');
define('_MD_USER_MESSAGE_ACCOUNT_ACTIVATE_NOTIFYSBJ', '新規アカウントが登録されました。');
define('_MD_USER_MESSAGE_ACTIVATE_BY_USER_CERTIFY_AUTO', '登録メールアドレス宛にアクティベートキーを送信しました。メールの指示にしたがってアカウントをアクティベートしてください。');
define('_MD_USER_MESSAGE_ACTIVATE_BY_USER_CERTIFY_MANUAL', '登録メールアドレス宛にアクティベートキーを送信しました。メールの指示にしたがってアカウントをアクティベートしてください。アクティベートした後は、モデレータによる承認をお待ちください。');
define('_MD_USER_MESSAGE_ACTIVATE_AUTO_CERTIFY_MANUAL', 'モデレータへアカウントの承認を申請しました。モデレータの承認をお待ちください。承認完了時にはメールにてお知らせします。');
define('_MD_USER_MESSAGE_ACTIVATE_AUTO_CERTIFY_AUTO', 'アカウントの承認が完了しました。登録時に入力したユーザ名とパスワードでログインしてください。');
define('_MD_USER_MESSAGE_ACTIVATE_BY_ADMIN_MAILNG', 'サイト管理者にアクティベートの要求メールを送信できませんでした。サイト管理者に問い合わせてください。');
define('_MD_USER_MESSAGE_ACTIVATE_BY_ADMIN_CERTIFY_AUTO', '登録が完了しました。サイト管理者のアクティベートをお待ちください。');
define('_MD_USER_MESSAGE_ACTIVATE_BY_ADMIN_CERTIFY_MANUAL', '登録が完了しました。サイト管理者のアクティベートと、モデレータの承認をお待ちください。承認完了時にはメールにてお知らせします。');
define('_MD_USER_MESSAGE_ACCOUNT_DELETED_NOTIFYSBJ', 'アカウントが削除されました。');
define('_MD_USER_MESSAGE_PUSH_BUTTON_TO_ACTIVATE', 'アカウントをアクティベートするには、アクティベートボタンを押してください。');

//labels for userselectsub.php
define('_MD_USER_USERSELECT_TITLE', 'ユーザ選択');
define('_MD_USER_USER_NAME_LABEL', '本名');
define('_MD_USER_USER_UNAME_LABEL', 'ユーザ名');
define('_MD_USER_LABEL_SEARCH', '検索');
define('_MD_USER_LABEL_SELECT', '選択');
define('_MD_USER_LABEL_CANCEL', 'キャンセル');

define('_MD_USER_LABEL_ADD', '追加');
define('_MD_USER_LABEL_DELETE', '削除');
define('_MD_USER_ITEM_FORBIDDEN', 'このエリアへのアクセス権がありません。');
define('_MD_USER_MESSAGE_INPUT_INT', '{0}はint型で入力して下さい。');
define('_MD_USER_MESSAGE_INPUT_FLOAT', '{0}はfloat型で入力して下さい。');
define('_MD_USER_MESSAGE_INPUT_DOUBLE', '{0}はdouble型で入力して下さい。');
define('_MD_USER_ERROR_DATE', '{0}は不正な日付です。');
define('_MD_USER_ACCOUNT_NOTIFICATIONS', 'イベント通知機能');

